/*============================
 widget2101 Css - entete_top_adresse
==============================*/

:root{
    --primary-color:#670167;
    --dark-color:#002155;
    --secondary-color:#565969;
    --grey-color:#f5f5f5;
    --white-color:#ffffff;
    --body-fonts:'Jost',sans-serif;
    --title-fonts:'Jost',sans-serif;

    --padding-bottom:.5rem !important;
    --padding-top:.5rem !important;
    --font-size-text:14px;
    --font-size-icon:18px;
    --color-text:#ffffff;
}

.rsi_top_adresse {
    background: var(--primary-color);
    padding-bottom: var(--padding-bottom);
    padding-top: var(--padding-top);
}
.rsi_top_adresse .rsi_groupe_inner ul {
    list-style: none;
}
.rsi_top_adresse .rsi_groupe_inner ul li {
    display: inline-block;
}
.rsi_top_adresse .rsi_groupe_inner ul li a {
    color: var(--color-text);
    font-size: var(--font-size-text);
    font-weight: 400;
	margin-right:15px;
}
.rsi_top_adresse .rsi_groupe:nth-child(2) .rsi_groupe_inner ul {
	text-align:right;
    background: #2d07a9;
}
.rsi_top_adresse .rsi_groupe:nth-child(2) .rsi_groupe_inner ul li a {
	margin:0 5px;
}
.rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li a i {
    font-size: var(--font-size-icon);
    margin-right: 10px;
    color: var(--color-text);
}

/*

    .col- (extra small devices - screen width less than 576px)
    .col-sm- (small devices - screen width equal to or greater than 576px)
    .col-md- (medium devices - screen width equal to or greater than 768px)
    .col-lg- (large devices - screen width equal to or greater than 992px)
    .col-xl- (xlarge devices - screen width equal to or greater than 1200px)
*/
/* Extra small devices  : screen width less than 576px. */
@media (max-width: 576px) {
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(1) {
        display: none;
    }
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(2){
        display: none;
    }
}
/* Small devices sm : screen width less than 576px. */
@media (min-width: 576px) and (max-width: 767px)  {
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(1) {
        display: none;
    }
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(2){
        display: none;
    }
}
/* Medium devices md (Tablet desktop)   : screen width less than 768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(1) {
        display: none;
    }
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(3) {
        background: #552f00;
    }
}
/* Large devices lg (Tablet desktop)  : screen width less than 992px. */
@media (min-width: 992px) and (max-width: 1200px) {
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(2) {
        background: #554b00;
    }
}
/* xlarge devices xl (Tablet desktop)  : screen width less than 992px. */
@media (min-width: 1200px) {
    .rsi_top_adresse .rsi_groupe:nth-child(1) .rsi_groupe_inner ul li:nth-child(1) {
        background: #2f5500;
    }
}




/* Large Mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
  

}
/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {



}

